
D4Science Infrastructure - Incident #13051

Unable to add Generic Resourec to Scope

Dec 14, 2018 06:38 PM - Luca Frosini

Status: Closed Start date: Dec 14, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

I'm not able to add the resource with id '23d827cd-ba8e-4d8c-9ab4-6303bdb7d1db' to the scope

'/d4science.research-infrastructures.eu/D4Research/AGINFRAplusDev'

History

#1 - Dec 17, 2018 11:01 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Dec 17, 2018 11:07 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Added. The problem was due to the ResourceManager service.

#3 - Dec 17, 2018 11:11 AM - Luca Frosini

Thank you

#4 - Dec 17, 2018 11:40 AM - Roberto Cirillo

you are welcome
